/* 
  Localizable.strings
  MMAppKit

  Created by Michael Monscheuer on 7/26/12.

*/







"NoSelection" = "Nekas nav iezīmēts";
"MultiSelection" = "Salikts iezīmējums";
"NoData" = "Dati nav pieejami";
"InvalidData" = "Nederīgi dati";

"OpenWith" = "Atvērt ar";
"Choose" = "Izvēlēties";
"DefaultHint" = "(Noklusējums)";